# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-jsonpatch
pkgbase = python-jsonpatch
xdata = pkgtype=pkg
pkgver = 1.33-2
pkgdesc = An implementation of the JSON Patch format
url = https://github.com/stefankoegl/python-json-patch
builddate = 1714401582
packager = Developer <dev@tuxcore.org>
size = 74962
arch = any
license = BSD
depend = python-jsonpointer
makedepend = python-setuptools
makedepend = python-pypandoc
checkdepend = python-coverage
